package com.zjrs.ggfw.rlzysc.dto;

import jakarta.validation.constraints.NotBlank;

public class JlxxFileUploadDTO  implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    @NotBlank(message = "简历信息流水号不能为空")
    private String rsrlzyjlxxlsh;  //简历信息流水号
    @NotBlank(message = "简历统一存储流水号不能为空")
    private String jltycclsh;  //简历统一存储流水号
    @NotBlank(message = "简历名称不能为空")
    private String jltyccmc; //简历名称

    public String getRsrlzyjlxxlsh() {
        return rsrlzyjlxxlsh;
    }
    public void setRsrlzyjlxxlsh(String rsrlzyjlxxlsh) {
        this.rsrlzyjlxxlsh = rsrlzyjlxxlsh;
    }

    public String getJltycclsh() {
        return jltycclsh;
    }

    public void setJltycclsh(String jltycclsh) {
        this.jltycclsh = jltycclsh;
    }

    public String getJltyccmc() {
        return jltyccmc;
    }

    public void setJltyccmc(String jltyccmc) {
        this.jltyccmc = jltyccmc;
    }
}

